body {
  background: #ffffff;
  color: #333333;
  margin-top: 5rem;
}

h1, h2, h3, h4, h5, h6 {
  color: #444444;
}

ul {
  margin: 0;
}

.bg-steel {
  background-color: rgb(13, 37, 71);
  border-top: 3px solid rgb(1, 174, 116);
}

.site-header .navbar-nav .nav-link {
  background-color: rgb(13, 37, 71);
  color: #cbd5db;
}

.site-header .navbar-nav .nav-link:hover {
  color: rgb(1, 174, 116);
}

.site-header .navbar-nav .nav-link.active {
  font-weight: 500;
}

.content-section {
  background: #ffffff;
  padding: 10px 20px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  margin-bottom: 20px;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.article-title {
  color: #444444;
}

a.article-title:hover {
  color: #428bca;
  text-decoration: none;
}

.article-content {
  white-space: pre-line;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.article-img {
  height: 65px;
  width: 65px;
  margin-right: 16px;
}

.article-metadata {
  padding-top: 1px;
  margin-top: 4px;
  border-top: 1px solid #e3e3e3
}

.article-metadata a:hover {
  color: #333;
  text-decoration: none;
}

.article-svg {
  width: 25px;
  height: 25px;
  vertical-align: middle;
}

.account-img {
  height: 125px;
  width: 125px;
  margin-right: 20px;
  margin-bottom: 16px;
}

.account-heading {
  font-size: 2.5rem;
}

 .navbar {
  min-height: 80px;
}
.textarea{
  height: 6em
}
